format_version: '0.106'
filter:
  type: PolesZeros
  units: Hz
  poles:
  - - -0.02356
    - -0.02356
  - - -0.02356
    - 0.02356
  - - -50.0
    - 0.0
  zeros:
  - - 0.0
    - 0.0
  - - 0.0
    - 0.0
notes:
- '# poles et zeros d''un CMG40 standard'
- '# commande 2002 a Sophia ---> 42 sec'
- 'Number_of_zeroes    : 2                       # en Hz'
- 'Number_of_poles     : 3                       # en Hz'
extras:
  Number_of_zeroes: 2
  Number_of_poles: 3
